Jump to content

ecommerce16

Global Moderators
  • Posts

    1,493
  • Joined

  • Last visited

  • Days Won

    5

Everything posted by ecommerce16

  1. Bij het overzetten wil soms ook wel eens iets niet goed gaan. Denk wel dat je er rekening mee moet houden dat daar iets niet helemaal is goed gegaan. Dat kan soms een instelling zijn, maar kan ook met htacces te maken hebben of een verwijzing naar de database die niet goed is opgezet. Daarom vroeg ik je of de backoffice op de server waar hij nu staat wel benaderbaar is, en wat er gebeurd als je de site in debug zet. Dat zijn toch wel de eerste stappen die je moet nemen om iets op te lossen. In de meeste gevallen zit het aan de kant van de hoster wel goed, tenzij je je winkel op een pakketje van 1 euro per maand draait
  2. Is dit dezelfde webshop waar je in je andere topics over schrijft? Zo ja dan is hij dus wel werkend geweest. Is de backoffice benaderbaar? Zo ja wat geeft de site aan als je hem in debug zet? Is het hostingpakket geschikt voor het draaien van een prestashop webshop? Zie de vereisten die voor een PS webshop minimaal zijn vereist: https://www.prestashop.com/en/system-requirements
  3. Daar zijn modules voor die het makkelijk maken. Persoonlijk vindt ik dit een hele fijne omdat je hem voor vrijwel alles kan gebruiken. Dus ook voor toekomstige updates heel snel prijsveranderingen etc doorvoeren. https://addons.prestashop.com/en/fast-mass-updates/19965-bulk-mass-editing-products.html Een andere mogelijkheid is om je producten te downloaden. Vervolgens een kolom brand toe te voegen, deze invullen en daarna weer uploaden. Dit is echter een heel secuur werkje waarbij gemakkelijk fouten worden gemaakt. Heel veel problemen op het forum zijn csv of database gerelateerd en worden vaak veroorzaakt door een kleine misser die enorm veel werk kost. De bovenstaande module doet het perfect en is ontzettend makkelijk in gebruik. Support op de module is ook prima.
  4. je moet inderdaad op forge een login maken. Upgraden doe je met de 1 click upgrade module die standaard bij prestashop meegeleverd wordt. Kan zijn dat hij nog niet is geinstalleerd dan moet je hem bij modules onder selectie even opzoeken. Maak vooraf een backup zodat je terug kan als het niet goed gaat. Gewoonlijk gaat het prima, en probleemloos en volledig automatisch. Volg gewoon de stappen in de module.
  5. ik heb hemzelf ook even gedaan bij een shop van mij, en daar werkt hij perfect(versie PS 1.7.3.2). Wat ik bij jou nu zie is dat er %prijs% staat. Dat moet in de vertaling aangepast worden naar %price% het is namelijk een string die automatisch vertaald is en niet vertaald hoort te zijn. Hoe dat moet kan je hier zien: http://forge.prestashop.com/browse/BOOM-5405?filter=-2
  6. ahaa, het probleem zit dus in de myparcel module. De normale instellingen zijn: - BTW op 21% zetten(dus niet geen btw) - Bedrag excl. btw in het stappenplan. Als je dat doet berekend hij bij myparcel dus nog steeds 2 x btw. In dat geval zal Myparcel hier een oplossing voor moeten aandragen. Ik zag overigens dat er ook een 2.1.0 versie is van deze module. Kan je kijken of deze het probleem oplost? https://github.com/myparcelnl/prestashop/releases
  7. Je moet de verzendkosten exclusief btw invoeren als je een vervoerder aanmaakt
  8. ieder bedrijf is weer anders, dus is het beste om bv het stappenplan van keurmerk.info te volgen: https://www.keurmerk.info/nl/actueel/stap-1-2-in-10-stappen-klaar-voor-de-nieuwe-privacywet/
  9. Cant you just upload a new address.php from a fresh download, just to exclude its not corrupted? First download your old address.php so you can restore it if needed.
  10. ik weet niet het of het een bug is. Er kan geen betaalmethode geselecteerd worden in de voorgaande stap. Heb je die wel geconfigureerd? Probeer het maar eens met verzendmethode jgparts ipv postnl, dan werkt hij wel. Het is waarschijnlijk een instelling die je nog niet hebt gekoppeld aan postnl. Die kan je instellen onder betaling>instellingen. Je moet waarschijnlijk postnl nog aanvinken
  11. Je post staat niet in de juiste rubriek, daarom was hij mij niet opgevallen. Ik zie dat je het inmiddels hebt opgelost. Althans bij mij werkt alles zoals het hoort. Wat ik wel zie is dat je geen ssl certificaat hebt geinstalleerd. Dat is voor een webshop verplicht! Tevens linkt je copyright tekst onderaan de pagina door naar prestashop en is de favicon in de webbalk de favicon van prestashop. Zijn maar een paar kleine zaken die zo opgelost zijn maar wel net even wat strakker staan
  12. deze bedoel ik: Modules>betaling, en dan moet je een stuk naar beneden scrollen. Overal waar je molie wil inschakelen moet je aanvinken
  13. dan moet je hem ni eerst gaan configureren en ook koppelen. 1 van de subrubrieken van modules is betaling, daar moet e,e,a, aangevinkt worden om de mogelijkheden van mollie te tonen
  14. en als je in het zoekvak bij modules eens mollie intikt, komt hij dan ook niet naar boven?
  15. ik zou lekker mollie gaan gebruiken, dat draait als een tierelier, is goedkoop en werkt supersimpel. betaal je ook geen opstartkosten
  16. mailalerts zorgt voor alle automatische berichten, dus ook orderbevestigingen
  17. module mailalerts installeren en je kan inderdaad wel instellen dat iemand zijn account moet bevestigen. In mijn handtekening staat een link naar de docs/handleiding van prestashop. Wat ook handig is om tutorials op youtube op te zoeken, voor de basisinstellingen zijn die er zeker.
  18. heb je de module mailalerts wel geinstalleerd? Zonder die gebeurd er ook niets namelijk
  19. Je gebruikt een ander thema. Daardoor ziet het er anders uit, en moet je je thema ook anders configureren. Overigens zullen er bij geavanceerde instellingen genoeg instellingen te vinden zijn. Ik raad je aan de gebruiksaanwijzing van je thema te gebruiken, en anders de thema ontwikkelaar te mailen. Ieder thema heeft zn eigen manier van werken, dat vindt je niet terug in de standaard PS handleiding.
  20. Dit is dan de printscreen van Prestashop 1.6, bij Prestashop 1.7 ziet dit er anders uit. Kijk even na of je wel de goede gebruiksaanwijzing gebruikt voor de door jou gebruikte prestashop versie. Op het forum werkt het het beste om zo uitgebreid mogelijk een probleem of vraag te beschrijven waarbij het belangrijk is om aan te geven welke versie je gebruikt. Als je wel Prestashop 1.6 gebruikt dan is het misschien goed om je browsercache eens te legen. Bij gebruik van een printscreen is het het beste om van je eigen scherm een screenshot mee te zenden voorzien van de vraag. Vaak kan daar meer uit afgeleid worden, vooral als je net begint. Vooralsnog vermoed ik dat je Prestashop 1.7 gebruikt.
  21. Ik zie hem in jou plaatje staan. Rechts naast Pas uw thema aan
  22. er staan plaatjes op de pagina die niet via https lopen, die moet je ook over https laten lopen en dan is het opgelost
  23. misschien handig als je wat specifieker bent, bv met een voorbeeld van je import erbij. wat er gebeurd(naast je melding die je hebt laten zien). Des te specifieker en gedetailleerder de info des te makkelijker wordt het voor forumgebruikers om advies te geven. Daarnaast is het altijd handig om je PS versie te vermelden, en evt. configuratie hosting/vps
  24. in urls worden toch nooit hoofdletters gebruikt? Het is ook geen echte foutmelding, meer een melding/waarschuwing. Met nummers klopt het, die zijn altijd hetzelfde.
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More